<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/primaryBackgroundColor">

    <ScrollView android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="?attr/primaryBackgroundColor">

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/adminUsers"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="@string/adminUsers"
                android:drawableStart="@drawable/ic_people"
                android:drawablePadding="32dp"
                android:textColor="?attr/primaryTextColor"
                android:textSize="16sp"
                android:padding="16dp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="?attr/dividerColor" />

        </LinearLayout>

    </ScrollView>

</RelativeLayout>
